<?xml version="1.0" encoding="UTF-8"?>
<ajax>
<cmd t="layerContentBanner" p="innerHTML"><![CDATA[


<fieldset><legend><b>Наши баннеры</b></legend>
<div align="center"><b>Баннер 88х31</b><br><img src="/banners/88x31_1.png"></div><p></p><div align="center"><b>Код:</b><br><textarea style="width:100%;height:45px;" readonly onclick="this.select()"><a href="http://coolgaming.ru"><img src="http://coolgaming.ru/banners/88x31_1.png" alt="CoolGaming.Ru - Игровой портал. Начни жизнь с нами!" border="0" height="31" width="88"></a></textarea>

<div align="center"><b>Баннер 468х60</b><br><img src="/banners/468x60_1.png"></div><p></p><div align="center"><b>Код:</b><br><textarea style="width:100%;height:45px;" readonly onclick="this.select()"><a href="http://coolgaming.ru"><img src="http://coolgaming.ru/banners/468x60_1.png" alt="CoolGaming.Ru - Игровой портал. Начни жизнь с нами!" border="0" height="60" width="468"></a></textarea>

<div align="center"><b>Баннер 215х110</b><br><img src="/banners/215x110_1.png"></div><p></p><div align="center"><b>Код:</b><br><textarea style="width:100%;height:45px;" readonly onclick="this.select()"><a href="http://coolgaming.ru"><img src="http://coolgaming.ru/banners/215x110_1.png" alt="CoolGaming.Ru - Игровой портал. Начни жизнь с нами!" border="0" height="110" width="215"></a></textarea>

<div align="center"><b>Вариант №1</b><br><img src="/banners/150x200_1.png"></div><p></p><div align="center"><b>Код:</b><br><textarea style="width:100%;height:45px;" readonly onclick="this.select()"><a href="http://coolgaming.ru"><img src="http://coolgaming.ru/banners/150x200_1.png" alt="CoolGaming.Ru - Игровой портал. Начни жизнь с нами!" border="0" height="200" width="150"></a></textarea>


]]></cmd>
</ajax>